## papertoss 1.0.0-1

=== debian/changelog ===
papertoss (1.0.0-1) stable; urgency=low

  Fixed (large) icon.

 -- Jamie Fuller <me@jamiefuller.com>  Sun, 27 Feb 2011 19:07:41 +0000
