=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/papertoss" install
	mkdir -p "$(CURDIR)/debian/papertoss"

#	mkdir -p "$(CURDIR)/debian/papertoss//opt/papertoss/"
	cp -a "src/opt/papertoss/bin.png" "$(CURDIR)/debian/papertoss//opt/papertoss/bin.png"
	mkdir -p "$(CURDIR)/debian/papertoss//opt/papertoss/"
	cp -a "src/opt/papertoss/digits.png" "$(CURDIR)/debian/papertoss//opt/papertoss/digits.png"
	mkdir -p "$(CURDIR)/debian/papertoss//opt/papertoss/"
	cp -a "src/opt/papertoss/fan1.png" "$(CURDIR)/debian/papertoss//opt/papertoss/fan1.png"
	mkdir -p "$(CURDIR)/debian/papertoss//opt/papertoss/"
	cp -a "src/opt/papertoss/fan2.png" "$(CURDIR)/debian/papertoss//opt/papertoss/fan2.png"
	mkdir -p "$(CURDIR)/debian/papertoss//opt/papertoss/"
	cp -a "src/opt/papertoss/game.dat" "$(CURDIR)/debian/papertoss//opt/papertoss/game.dat"
	mkdir -p "$(CURDIR)/debian/papertoss//opt/papertoss/"
	cp -a "src/opt/papertoss/game.py" "$(CURDIR)/debian/papertoss//opt/papertoss/game.py"
	mkdir -p "$(CURDIR)/debian/papertoss//opt/papertoss/"
	cp -a "src/opt/papertoss/hit.wav" "$(CURDIR)/debian/papertoss//opt/papertoss/hit.wav"
	mkdir -p "$(CURDIR)/debian/papertoss//opt/papertoss/"
	cp -a "src/opt/papertoss/miss.wav" "$(CURDIR)/debian/papertoss//opt/papertoss/miss.wav"
	mkdir -p "$(CURDIR)/debian/papertoss//opt/papertoss/"
	cp -a "src/opt/papertoss/office.png" "$(CURDIR)/debian/papertoss//opt/papertoss/office.png"
	mkdir -p "$(CURDIR)/debian/papertoss//opt/papertoss/"
	cp -a "src/opt/papertoss/paper.png" "$(CURDIR)/debian/papertoss//opt/papertoss/paper.png"
	mkdir -p "$(CURDIR)/debian/papertoss//usr/share/icons/48x48/hildon/"
	cp -a "src/usr/share/icons/48x48/hildon/papertoss.png" "$(CURDIR)/debian/papertoss//usr/share/icons/48x48/hildon/papertoss.png"
	mkdir -p "$(CURDIR)/debian/papertoss//usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/papertoss.desktop" "$(CURDIR)/debian/papertoss//usr/share/applications/hildon/papertoss.desktop"
	mkdir -p "$(CURDIR)/debian/papertoss//usr/share/icons/scalable/hildon/"
	cp -a "src/usr/share/icons/scalable/hildon/papertoss.png" "$(CURDIR)/debian/papertoss//usr/share/icons/scalable/hildon/papertoss.png"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
