## papertoss 1.0.0-2

=== debian/changelog ===
papertoss (1.0.0-2) stable; urgency=low

  Fixed crashes.

 -- Jamie Fuller <me@jamiefuller.com>  Mon, 28 Feb 2011 00:20:10 +0000
