## papertoss 1.0.0-3

=== debian/changelog ===
papertoss (1.0.0-3) stable; urgency=low

  Fixed save crashes.

 -- Jamie Fuller <me@jamiefuller.com>  Mon, 28 Feb 2011 00:51:52 +0000
