## papertoss 1.0.0-4

=== debian/changelog ===
papertoss (1.0.0-4) stable; urgency=low

  Fixed save crashes.

 -- Jamie Fuller <me@jamiefuller.com>  Mon, 28 Feb 2011 18:46:54 +0000
