=== debian/control ===
Source: papertoss
Section: user/games
Priority: extra
Maintainer: Jamie Fuller <me@jamiefuller.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: papertoss
Architecture: all
Depends: python2.5, python2.5-pygame
Description: A simple python version of the popular timewaster
XSBC-Bugtracker: XSBC-Bugtracker: http://www.jamiefuller.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAABGdBTUEAAK/INwWK6QAAABl0RVh0
 U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAlRSURBVHjatFnbjuO4ESUpSvLd3TOLWSBI
 gN2/WOzH5AeCfO7uY96Sh02wM7M9dttticypOiRFy+6eQYCoDY1M0WTVqapTVRz797/91Vxf1roY
 o3nzGk2IwTRNt9u+6/u+aZpxHJ6fn4dhwE+tXljEOZfXvLq4/u1bjHvzv15Y8q7crynzVSWpwDcJ
 dLtWlD+rj0FluzMfGtcj/Dp7VY/jIYTg760VZ3LcU87qB1PHKO/TRmUiv5fta2mKmfAVEhTD8XLm
 /38Veb/lcq8bKNSQU0OO4O7g+RY2C/KvswDL2sZYpyGBj9O7VRzlHhPq8avi+ltREs6QFX8qcAw+
 qCkRQ3iDmALUuHdtb6wfQxzGy+USXl6GES/CMI4j3rZtG8aRYSuXRVR6q18w4dbPkkC1dNNzdKdT
 eDoejqfn8/n8csYeEEnw8N7TAZ1rsAkXhBTUBV8D/uSLeCguUS24xvvWY7ZZrVbb7Wa/3282m7tx
 468ZSBytadw///Xbr7/8w/kWOglAMTSKVd8vrB3kZx66jiqZAC7Ws4bhACRE9nEQafAaPw6yI1C5
 CIa4n3788Yeff/4pq2EKVLh7WcPO4kf0/+0//27bfrVa7na7/fZxsehltm8BuJgnjFxrAGwhto0H
 gwRrhnEQyowRc8xwAVu+XC7AGA8it4Yh7ArFaLjZ3kKMsThcHhrDCCGWy+XlIt5wPp+870FaXdsp
 BHgPdc0F+mKzMMgXjATZUFxYJYXE2GscIDduF/E5aGksXXi/32FlACTOkcM+0bfNxF05tVn0frlY
 RGEYGMyFMYj9rZjCRA0odRgNUrxposIKr2IIKvZ4dgAL2wq01jV0bUxqGvgQsSmWmsI+01oVezBB
 i9/saOOgPgrMEUyit7rwoF6eSM9YjSEuFCakU4glDiUNYhC5byHahpqv7zu1qXLdFlGQI1NDeWhG
 2zgGVMyYXjGL2iBqMhG/jjoz60hoxWSr5Qr+oPa6k2p8CbhJ3iA/e9hv2jaJK/EyIRkoT1pI+UDw
 0CCzujl+YPOyBEa/CW/icb1eIZCBMTcs6aw49ZwJ4AwAdrtdg9mikOGA4B8VbUSGgm/UJWVIoRD1
 JbYgUxAnsEIEJo1E5XfnCALm7h92hcDupY6ZAyna2GohhqZfE5VQzE3Go2ZMxuL6QQXID3XochH+
 g68w2RuZzcXrnJK3N/3Cr9bL7FEpIUBQ8KFr4lVpodRJnalYsOo0akEqkHxRWLfZPzwQ4LoWKOF2
 J7lqxAiH7fdbEU4KjKBSKjZx5HMGLzJhFemCeHUcWTRdQ4F1u76HS9dlUMGbk/0b5dhmuyb3ZLD5
 +6hWtUk8QqIGpZCB5ZtJMtcrYzboDTKpA9is/xUo/jVpsNlus2zbLsOTwRcz2BJGWgkjCjAgQgeh
 yJCqPDswjdEznOaz1arvOj8Og1J68sI60F4t0LD3crnouz7qswYZtjWgxppCstMKlHYqNlMoJN+v
 5iLVz+JrZtY3KsaIlI5AE4dymXWiS595eSXgQCYJ2ilfKoNbW8WN2e33r0Z8FsiWT6rMsv2B7Wbd
 0ROoKzxaoDDFr0MJNOQ0RFqs8oCd6DyV3xCPHk30prdVRnP0qZqKptQWIhIIa4Y8JNlbPujM7Kgh
 VecbW7J9cnEzla74dF232W7HOipvLj/r0wpnMGw32w0kVjz0HoaQLOCkW5TonooH8jK9PpaYn/QM
 XQev7Of1120JW0pp1gb1yHLZI6MNUtaQeGyRgJgXB2eElwKF/WvxWZQvqBW263XXtibGN9zI1Wm1
 cFSGzSyXK63LbC1lBtLmJi5mebh9TeKSyBoWUCGs12sobN7siBwlYOlUyIzVDGoglFXrzboIMauc
 GO7yMaEarwtQaCyFotUSDoXoLVve+FDafmAwRMUabZXGCzoe9Al9LoAsG01cYap1lJltEGoI7MFE
 eKDX5PBKFNDY7W6dQbVvJFf1VWQk0qqG7ihFEU0wol8p/h5vSoMqw47QQg9ORm0yZ3NQhbba+kwL
 zDg6IZTOCjRiWTUIEoxMIV/b912hBvPqiYdW9S7pIJ3rnMwjK9fcacRSU5fTmRJlxaMTWZVkDl9c
 +MXjIxbqTqdzYTN2n1e8pzWYKhBnyTJVt1Lxbd6/f8fCA03SIOnMljVLdHtWJlq9o+1qNPClCwaJ
 eWkUMeKg2fF4UgSjqUqcbzktyEax6DSwGPdG/8rsmKNn5LMKNEjOan0nvXrXyXGY16Y3Ez4Ewlq/
 //7pq4YrKcJUwVaagf1uDyHQy2lzjE28tr/JXiVK/IcPHxovkrNSvgxA88LZTs8VQEXaRpWC1dRW
 zw3oNDg7RSgZ6rvv3msn7sh2g3RSY3mL7dID+mXloUYYrGmXyzX3hilfXl4Oh8OnT0/EmTE/y4t3
 m6jbA4xGeu3mcPgCgVq9ZuUivIrG9TpVMoC6KuQYKcfp9IwHqJFLkQbQ3dZTdwW6LfqQgj5+/PjH
 H5+ARNeJQHAjdGedXsQ4+ZDT3o/O//z8/PT0dDweC5h03pAFuj2Wq59zkMbZW4xDAjn3uGDjFyfH
 Tvbz588QBcnk4eFB25vEvf5wOOoZlJxpUBQoQRunGiiEpvVw9i9fjrTddRM3VQq138xcaiFHF5cw
 DsoYLFJiOeh8fHwEWomHAB155Xw+n04nPWoJpfZOi4bw/fcfIOjh8KwRGqDAvHi6OXCl9KjqH989
 ICyCZCc5T+J203EHj9dyaeBZUUEIYAD0sARwUu8ZKFnaz8e//PlPsOTpfL7oVfhD42UgzDzwg30R
 UOoucBgwmeR8CVs5Hol5jrxFMoGs2Lrs5dWdjZ6UGdgS0GED7Ad/OuvelIyXbwF+xzzPFKuHNIHN
 v9g6Bp75EQNt41JyIv1AiKVe8B5sx+AtDiQCYVfwovbtQgaYwaTDM8DUbegl1ozSwIbcd4Z0xJQq
 11RKWg5YngW1XiAS7m3bUiZQXKqKmXiF+6CXR69DgmWKgbEwG3pAMj3D8+SMfBRkap6e/W9GfSjI
 g8H6FU1PSIqq3BQso0caSt+QWFOY4+oMK4hVCJQcyoWmdk5n3uTXt/6DYZZtmMW4JmzC7AbhfAnj
 ksYxQmJg8EM4jONOtCgZTUx47pJkkb4u2DFCpyQTciNagMyHr74sWioKcgN/QHgoXDEolsAva6Vr
 56g9uqQqPCB41V+F0nDVZ5312cN/BRgAR/XpYXSIrvEAAAAASUVORK5CYII=
