=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,9 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/papertoss" install
 	mkdir -p "$(CURDIR)/debian/papertoss"
 
-#	mkdir -p "$(CURDIR)/debian/papertoss//opt/papertoss/"
+#	mkdir -p "$(CURDIR)/debian/papertoss//usr/share/icons/hicolor/48x48/apps/"
+	cp -a "src/usr/share/icons/hicolor/48x48/apps/papertoss.png" "$(CURDIR)/debian/papertoss//usr/share/icons/hicolor/48x48/apps/papertoss.png"
+	mkdir -p "$(CURDIR)/debian/papertoss//opt/papertoss/"
 	cp -a "src/opt/papertoss/bin.png" "$(CURDIR)/debian/papertoss//opt/papertoss/bin.png"
 	mkdir -p "$(CURDIR)/debian/papertoss//opt/papertoss/"
 	cp -a "src/opt/papertoss/digits.png" "$(CURDIR)/debian/papertoss//opt/papertoss/digits.png"
@@ -66,12 +68,10 @@
 	cp -a "src/opt/papertoss/office.png" "$(CURDIR)/debian/papertoss//opt/papertoss/office.png"
 	mkdir -p "$(CURDIR)/debian/papertoss//opt/papertoss/"
 	cp -a "src/opt/papertoss/paper.png" "$(CURDIR)/debian/papertoss//opt/papertoss/paper.png"
-	mkdir -p "$(CURDIR)/debian/papertoss//usr/share/icons/48x48/hildon/"
-	cp -a "src/usr/share/icons/48x48/hildon/papertoss.png" "$(CURDIR)/debian/papertoss//usr/share/icons/48x48/hildon/papertoss.png"
+	mkdir -p "$(CURDIR)/debian/papertoss//usr/share/icons/hicolor/scalable/apps/"
+	cp -a "src/usr/share/icons/hicolor/scalable/apps/papertoss.png" "$(CURDIR)/debian/papertoss//usr/share/icons/hicolor/scalable/apps/papertoss.png"
 	mkdir -p "$(CURDIR)/debian/papertoss//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/papertoss.desktop" "$(CURDIR)/debian/papertoss//usr/share/applications/hildon/papertoss.desktop"
-	mkdir -p "$(CURDIR)/debian/papertoss//usr/share/icons/scalable/hildon/"
-	cp -a "src/usr/share/icons/scalable/hildon/papertoss.png" "$(CURDIR)/debian/papertoss//usr/share/icons/scalable/hildon/papertoss.png"
 
 	# ======================================================
